body {background-color: #000000; margin-top: 10pt; margin-bottom: 10pt}

a:link  { color: #b05a00 } 
a:visited  { color: #151515 }
a:active {color: #000000}
a:hover{color: #000000}
td {font: 75% verdana, arial, helvetica, sans-serif; color: black}
.titel   { font: bold 14pt/16pt verdana, arial, helvetica, sans-serif }
h1 {font: bold 110% verdana, arial, helvetica, sans-serif; line-height: 20pt}
h3 {font: bold 110% verdana, arial, helvetica, sans-serif}
.untertitel    { font: 11pt/13pt "Lucida Grande", arial, verdana, helvetica }

.text       { font: 9pt/11pt "Lucida Grande", verdana, arial, helvetica, sans-serif; text-indent: 15pt }
.textklein    { font: 8.5pt/10.5pt "Lucida Grande", verdana, arial, helvetica, sans-serif; text-indent: 15pt }
.texttab    { font: 8.5pt/10pt "Lucida Grande", verdana, arial, helvetica, sans-serif; text-align: left }
.titel-text   { font: bold 18pt/20pt "Lucida Grande", verdana, arial, helvetica, sans-serif }

.forumbutton {font: 100% verdana, arial, helvetica, sans-serif}
.abstand12  { font-size: 85%; line-height: 11pt; text-indent: 15pt }
.abstand11 {line-height: 10pt}
